openSUSE 11.0 includes a broken libxslt

Just a quick note, if you're using openSUSE 11.0, then be aware that it ships libxslt 1.1.23 which has a fairly significant bug. Most importantly for me, it keeps Tellico from working.

I hope that Novell will offer an update for the libxstl1 package, maybe a bump to libxslt 1.1.24.

Recent Entries

Close